<template>
  <div class="pt-14 flex justify-center">
    <div>
      <div class="flex justify-center">
        <div class="max-w-[340px]">
          <img alt="Hubspot Paywall" src="/images/automation/hubspot-paywall.png" />
        </div>
      </div>
      <h3 class="text-lg font-semibold text-center pt-8 pb-4">
        Upgrade your plan to enable HubSpot automations
      </h3>
      <p class="text-sm text-center">
        Send contacts or organizations to HubSpot based on certain conditions.
      </p>
      <div class="flex justify-center pt-8">
        <a
          href="https://getsphere.dev/enterprise"
          target="_blank"
          rel="noopener noreferrer"
          class="btn btn--md btn--bordered"
        >
          Upgrade plan
        </a>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'AppAutomationHubspotAction',
};
</script>
